<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Properties xmlns="http://schemas.openxmlformats.org/officeDocument/2006/extended-properties" xmlns:vt="http://schemas.openxmlformats.org/officeDocument/2006/docPropsVTypes">
  <Template>Normal.dotm</Template>
  <TotalTime>81</TotalTime>
  <Application>LibreOffice/7.3.7.2$Linux_X86_64 LibreOffice_project/30$Build-2</Application>
  <AppVersion>15.0000</AppVersion>
  <Pages>2</Pages>
  <Words>606</Words>
  <Characters>3715</Characters>
  <CharactersWithSpaces>4296</CharactersWithSpaces>
  <Paragraphs>48</Paragraphs>
</Properties>
